package com.rjconsultores.ventaboletos.vo.tramo;

import java.util.List;

public class TramoTarifaVO {

	private Integer rutaId;
	private String chaveCorrida;
	private List<TramoVO> listTramos;

	public TramoTarifaVO() {
		//construtor default
	}
	
	public TramoTarifaVO(String chaveCorrida, Integer rutaId, List<TramoVO> listTramos) {
		super();
		this.chaveCorrida = chaveCorrida;
		this.rutaId = rutaId;
		this.listTramos = listTramos;
	}

	public String getChaveCorrida() {
		return chaveCorrida;
	}

	public void setChaveCorrida(String chaveCorrida) {
		this.chaveCorrida = chaveCorrida;
	}

	public List<TramoVO> getListTramos() {
		return listTramos;
	}

	public void setListTramos(List<TramoVO> listTramos) {
		this.listTramos = listTramos;
	}

	public Integer getRutaId() {
		return rutaId;
	}

	public void setRutaId(Integer rutaId) {
		this.rutaId = rutaId;
	}
	
	

}
